I found out that it is necessary now to include
require 'date'


Mario Ruiz wrote in post #1028682:
> I'm migrating all my code from 1.8.7 to 1.9.2 and now when I run
> something like:
> DateTime.now.strftime("%Y%m")
>
> I get the error: uninitialized constant Object::DateTime (NameError)

-- 
Posted via http://www.ruby-forum.com/.